<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="123456">

<SelectTableRequest>
<error-status>noError</error-status>
<error-index>0</error-index>

<tableInfo>
<mib>cartographer</mib><object>cpuTable</object><key>*</key>
<max-rows>0</max-rows>
</tableInfo>

<variableList>

 <variable>
 <varname><mib>cartographer</mib><object>cpuDescription</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>cpuTotalUserPercent</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>cpuTotalIdlePercent</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>cpuTotalKernelPercent</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>cpuTotalWaitPercent</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>cpuIntervalUserPercent</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>cpuIntervalIdlePercent</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>cpuIntervalKernelPercent</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>cpuIntervalWaitPercent</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

 <variable>
 <varname><mib>cartographer</mib><object>cpuInterval</object><key/></varname>
 <varvalue vartype="nullSyntax"/>
 </variable>

</variableList>

</SelectTableRequest>

</xmp>
